<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="karamzin2016">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">План- календарь основных мероприятий по проведению празднования 250-летия со дня рождения Н.М.Карамзина 2016 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">number</xs:documentation>
<xs:documentation  xml:lang="ru">№ п/п</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование мероприятия</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="date" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">date</xs:documentation>
<xs:documentation  xml:lang="ru">Дата проведения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Location</xs:documentation>
<xs:documentation  xml:lang="ru">Место проведения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Responsible" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Responsible</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственные</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>